## easychem 0.6

=== graph/Makefile ===
all: text_center.c text_left.c text_right.c arrowhead_right.c nohead_right.c semihead_right1.c semihead_right2.c arrowhead_left.c nohead_left.c semihead_left1.c semihead_left2.c 

%.c: %.png
	gdk-pixbuf-csource --raw --name=graph_$* $*.png > $*.c

clean:
	-rm *.c
