=== po/Makefile ===
all: fr.mo

%.mo: %.po
	msgfmt -o $*.mo $*.po 

clean:
	-rm *.mo
