=== postscript/Makefile ===
all: preamble.c times.c cm.c cmi.c cmb.c cmbi.c cm_common.c

%.c: %.ps
#	sed -e 's#$$#\\n", file);#' $*.ps | sed -e 's#^#fputs ("#' > $*.c
	sed -e 's/%.*$$//' $*.ps | perl -e 'while(<>){chomp; if (/^ *%/) {print "\n$$_\n";} else {print "$$_ ";}}' | sed -e 's#$$#\\n", file);\n#' | sed -e 's#^#fputs ("#' | sed -e 's/  */ /g' > $*.c


clean:
	-rm *.c
