=== debian/changelog ===
easychem (0.6-9build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:47:06 +1100

easychem (0.6-9build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:15:33 +0000

easychem (0.6-9) unstable; urgency=medium

  * Team Upload.
  [ Prathibha B ]
  * Fix Vcs-* fields in debian/control after migrating package to Git.

  [ Nilesh Patra ]
  * Do not hardcode pkg-config to fix non cross-buildability

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 19 Feb 2021 18:08:25 +0530

easychem (0.6-8) unstable; urgency=low

  * debian/control: Removed DM-Upload-Allowed field.
    (Standards-Version): Bumped to 3.9.4.
  * debian/rules: Enabled hardening.
  * debian/patches/fix_makefiles.patch: Updated.
    - Fixed flag order and added -lm.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 19 May 2013 20:48:00 +0200

easychem (0.6-7) unstable; urgency=low

  * debian/compat: Bumped compatibility level to 7.
  * debian/control: Used wrap-and-sort.
    (Standards-Version): Bumped to recent 3.9.3.
    (Vcs-Browser): Fixed.
    (Build-Depends): Dropped dpatch and increased required debhelper version.
    (Depends): Fixed debhelper-but-no-misc-depends.
  * debian/rules: Rewritten for dh 7.
  * debian/README.source: Dropped obsolete file.
  * debian/patches/01_fix_bug_380210_fix_buffer_overflow.dpatch: Renamed to
    debian/patches/fix_bug_380210_fix_buffer_overflow.patch.
  * debian/patches/02_fix_locale_initialization.dpatch: Renamed to
    debian/patches/fix_locale_initialization.patch.
  * debian/patches/03_fix_bond_and_arrow_fixes.dpatch: Renamed to
    debian/patches/fix_bond_and_arrow_fixes.patch.
  * debian/patches/04_fix_bug_380210_fix_export_..._detection.dpatch: Renamed
    to debian/patches/fix_bug_380210_fix_export_..._detection.patch.
  * debian/patches/90_fix_makefiles.dpatch: Renamed to
    debian/patches/fix_makefiles.patch.
  * debian/patches/91_translation_updates_and_fixes.dpatch: Renamed to
    debian/patches/translation_updates_and_fixes.patch.
  * debian/patches/92_fix_bug_536388_fix_export_eps.dpatch: Renamed to
    debian/patches/fix_bug_536388_fix_export_eps.patch.
  * debian/patches/fix_include_locale_h.patch: Added.
    - common.h: Include locale.h to fix an FTBFS.
  * debian/patches/00list: Quilt transition. Renamed to debian/patches/series
    and adjusted.
  * debian/source/format: Transition to source format 3.0 (closes: #661046).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 30 Apr 2012 01:26:58 +0200

easychem (0.6-6) unstable; urgency=low

  * debian/control (Build-Depends): Dropped toolchain to produce manual page
    from DocBook XML source.
    (Vcs-Svn): Fixed vcs-field-uses-not-recommended-uri-format.
    (Standards-Version): Bumped to 3.8.3.
  * debian/copyright: Fixed copyright-refers-to-versionless-license-file.
  * debian/easychem.1: Rewritten.
  * debian/easychem.1.xml: Dropped in favour of debian/easychem.1.
  * debian/rules: Dropped obsolete manual page related targets. Clean-up.
  * debian/README.source: Added to make lintian happy.
  * debian/patches/92_fix_bug_536388_fix_export_eps.dpatch: Added with thanks
    to Mickael Profeta.
    - postscript/preamble.ps: Fix bond positioning (closes: #536388).
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 29 Aug 2009 15:15:47 +0200

easychem (0.6-5) unstable; urgency=low

  * debian/compat: Raised level to 5.
  * debian/control: Homepage and Vcs fields transition. Added
    DM-Upload-Allowed for DM status.
    (Maintainer): Set the debichem team as maintainer.
    (Build-Depends): Raise debhelper version.
    (Standards-Version): Update to 3.7.3 (no other changes).
  * debian/easychem.1.xml: Minor typo fix.
  * debian/easychem.1: Ditto (updated from XML).
  * debian/easychem_icon.xpm: Renamed to debian/easychem.xpm (closes:
    #466999).
  * debian/easychem.install: Fixed icon name.
  * debian/easychem.menu (icon): Ditto.
  * debian/rules: Added some LDFLAGS magic to drop some useless dependencies.
  * debian/patches/90_fix_makefiles.dpatch: Updated.
    - Makefile.linux: Added LDFLAGS to link target.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 22 Feb 2008 16:22:15 +0100

easychem (0.6-4) unstable; urgency=low

  [ Daniel Leidert ]
  * debian/control: Added XS-Vcs-Browser and XS-Vcs-Svn fields.
    (Build-Depends): Added docbook-xml to avoid warning.
  * debian/easychem.1: Added, so it will not be recreated.
  * debian/easychem.1.xml: Removed date tag. Adjusted copyright.
  * debian/easychem.desktop: Removed Encoding key to comply to the latest
    freedesktop.org Desktop Entry Specification 1.0.
  * debian/easychem.menu: Fixed section to comply to the latest Debian Menu
    System 1.4.
  * debian/rules: Removed some useless comments and empty lines.
    (build-stamp): Moved the manpage creation into an own target with a better
    dependency chain.
  * debian/patches/90_fix_makefiles.dpatch: Adjusted.
    - Don't strip easychem binary by default, so giving the nostrip build
      option will really lead to an unstripped binary (closes: #436782).
  * debian/watch: Added.

  [ LI Daobing ]
  * debian/rules: lintian doesn't like "-$(MAKE) clean", see bug#325372

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 09 Aug 2007 14:05:26 +0200

easychem (0.6-3) unstable; urgency=medium

  * Set urgency to medium to fix the broken export feature.
  * debian/patches/03_fix_bond_and_arrow_fixes.dpatch: Added. Thanks to
    Guillaume Burel for the patch.
    - bonds.c (add_bond): Set the ending head by default, when drawing an
      arrow.
    - dialogs.c (edit_bond): Swap the beginning/ending arrow heads, which now
      fits, what the user sees.
  * debian/patches/04_fix_bug_380210_fix_export_and_export_utils_detection.dpatch:

