=== debian/control ===
Source: easychem
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>,
           Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper (>> 7.0.50~), gettext, libgtk2.0-dev
Standards-Version: 3.9.4
Homepage: http://easychem.sourceforge.net
Vcs-Browser: https://salsa.debian.org/debichem-team/easychem
Vcs-Git: https://salsa.debian.org/debichem-team/easychem.git

Package: easychem
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Draw high-quality molecules and 2D chemical formulas
 EasyChem is a program that helps you creating high quality diagrams of
 molecules and 2D chemical formulas that can be exported to PDF, PS, LaTeX
 and fig.
 .
 EasyChem was originally developed to create diagrams for chemistry books and
 is now frequently used for this purpose in commercial and non-commercial
 chemistry-related books.
