## easychem 0.6-5maemo1

=== po/Makefile ===
all: fr/LC_MESSAGES/easychem.mo

%/LC_MESSAGES/easychem.mo: %.po
	mkdir -p $*/LC_MESSAGES
	msgfmt -o $*/LC_MESSAGES/easychem.mo $*.po 

clean:
	-rm -rf fr
