=== debian/changelog ===
easychem (0.6-5maemo1) unstable; urgency=low

  * Maemo port.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sun, 13 Jul 2008 04:22:15 +0200
