=== debian/control ===
Source: easychem
Section: user/tools
Priority: optional
Maintainer: Daniel Martin Yerga <dyerga@gmail.com>
Uploaders: Michael Banck <mbanck@debian.org>, Daniel Leidert (dale) <daniel.leidert@wgdd.de>
Build-Depends: debhelper (>= 5), dpatch, docbook-xml (>= 4.4), docbook-xsl, xsltproc, gettext, libgtk2.0-dev, libhildon1-dev, libosso-dev
Standards-Version: 3.7.3
Homepage: http://easychem.sourceforge.net
Vcs-Browser: http://svn.debian.org/wsvn/debichem/
Vcs-Svn: svn+ssh://svn.debian.org/svn/debichem/unstable/easychem/
DM-Upload-Allowed: yes

Package: easychem
Architecture: any
Depends: ${shlibs:Depends}
Description: Draw high-quality molecules and 2D chemical formulas
 EasyChem is a program that helps you creating high quality diagrams of 
 molecules and 2D chemical formulas that can be exported to PDF, PS, LaTeX 
 and fig.
 .
 EasyChem was originally developed to create diagrams for chemistry books and 
 is now frequently used for this purpose in commercial and non-commercial 
 chemistry-related books.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAXAgAAFwIBLovCmAAAAAd0
 SU1FB9gHDQIqMU/CKFMAAAKYSURBVEjHpdXNi9ZVFAfwz4yjztiMVjTTiyAq
 YS2K0U0wQUrhwoUVtrBWCf4Dggs3gbhrU27aRC1cRBa0iYgo2gS9YPmym0gR
 TARTR8dxxqRpfJ6nzXfgevk9M/l44PD8nnvPPd9zv+fcc/owjPewG3cxjano
 NG7jD3yd/z3LNsyis4TexcdY0StIf+FsKVmB1/HUgwBNYeZ/2D6M0QcBuonL
 xdpFHMCzeDO0Ql/y2bOsxPHQ18bLVSDvZv1vPFftDUSXlYEk+lKxdrX4bgdo
 HtdxDutz42ewOgGex2f4Lf66yoE47WDfEnYb8GOXypzBoeVu+BZaOfB5jPsx
 iLHQuQHHCrvFNzdbBDmD7UsB7crBDu7gG3yFE7iV9XPF9xwO4jE8jS8KsOOh
 tFFeKYC6abtw9kPl7AmcKoLY3lTeQtGidELJWZzGZAD6orI/XxXQBwl2GIex
 qglorHDyPXZgIr874mQytMJDVcCLwbXz/yW82nSr9wuKDnahdzi37OCXiron
 caai+iTWliDrKk5XVgCP4PnYns3aCIaqHG+tzg2V9A3gDYwXBjvxKdZk721s
 xk/pi50EN1L0yO9wBC/G+QV8iBsl8mTDSLiYBLeqvbnkYbbhBn0pqjXdxsnc
 MmXdpPPYU4FM4KO8v6PJ2z3ybQ9AbbxT5fXLav9Y2Y4GcqA/JTudsTGIR6Nr
 k9iFdIYt2X8hFLVC9wm8Vry3banUe2bdIrf9xdqqgIyGhrEcvp6or2BjYT9e
 tKhOgEfqB/tPHmO7OPhvkj6Fv3ANm4rhN4b9ReJbVUp+zwy7bxlKsy1zNY29
 mVGfFL1wIROhJ9maW3caSv7PqimfzlvrSca7AJXaws/VyL9vGQw9Cw0At/Fr
 +uTjTYf/A+Nz/EpZkpVpAAAAAElFTkSuQmCC
