=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

include /usr/share/dpatch/dpatch.make

PACKAGE = easychem


CFLAGS = -Wall -g
LDFLAGS = -Wl,-z,defs -Wl,--as-needed

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
	LDFLAGS += -Wl,-O1
endif

build: patch-stamp build-stamp debian/easychem.1

build-stamp: debian/easychem.1
	dh_testdir
	$(MAKE) -f Makefile.linux all CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
	touch build-stamp

debian/easychem.1: debian/easychem.1.xml
	dh_testdir
	xsltproc --param man.charmap.use.subset 0 \
	 --param make.year.ranges 1 \
	 --param make.single.year.ranges 1 \
	 --nonet -o debian/ $<

clean: clean-first unpatch

clean-first:
	dh_testdir
	dh_testroot
	-rm -f build-stamp patch-stamp
	$(MAKE) -f Makefile.linux clean
	rm -f debian/easychem.1
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	#dh_installmenu
	#dh_installman
	dh_install
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
