## easychem 0.6-5maemo3

=== debian/changelog ===
easychem (0.6-5maemo3) unstable; urgency=low

  * Fixed a new bug with undo and redo menus.
  
  * Commenting unused code.
  
  * Hildon dialogs to open and save files.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Mon, 14 Jul 2008 02:56:15 +0200

easychem (0.6-5maemo2) unstable; urgency=low

  * Fixed bug with undo and redo menus.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sun, 13 Jul 2008 20:19:15 +0200
