=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Daniel Martin Yerga <dyerga@gmail.com>
 Uploaders: Michael Banck <mbanck@debian.org>, Daniel Leidert (dale) <daniel.leidert@wgdd.de>
-Build-Depends: debhelper (>= 5), dpatch, docbook-xml (>= 4.4), docbook-xsl, xsltproc, gettext, libgtk2.0-dev, libhildon1-dev, libosso-dev
+Build-Depends: debhelper (>= 5), dpatch, docbook-xml (>= 4.4), docbook-xsl, xsltproc, gettext, libgtk2.0-dev, libhildon1-dev, libosso-dev, libhildonfm2-dev
 Standards-Version: 3.7.3
 Homepage: http://easychem.sourceforge.net
 Vcs-Browser: http://svn.debian.org/wsvn/debichem/
