=== debian/rules ===
--- 
+++ 
@@ -33,10 +33,10 @@
 
 debian/easychem.1: debian/easychem.1.xml
 	dh_testdir
-	xsltproc --param man.charmap.use.subset 0 \
-	 --param make.year.ranges 1 \
-	 --param make.single.year.ranges 1 \
-	 --nonet -o debian/ $<
+	#xsltproc --param man.charmap.use.subset 0 \
+	# --param make.year.ranges 1 \
+	# --param make.single.year.ranges 1 \
+	# --nonet -o debian/ $<
 
 clean: clean-first unpatch
