## easychem 0.6-5maemo4

=== debian/changelog ===
easychem (0.6-5maemo4) unstable; urgency=low

  * Delete maemo-select-menu-location postinst.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat,  7 Mar 2009 14:21:15 +0100
